| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::TileGrouper Class Reference
Inheritance diagram for Digikam::TileGrouper:

## Public Member Functions
| TileGrouper (const QExplicitlySharedDataPointer< GeoIfaceSharedData > &sharedData, QObject *const parent)
bool | getClustersDirty () const
void | setClustersDirty ()
void | setCurrentBackend (MapBackend *const backend)
void | updateClusters ()

## Member Function Documentation

## ◆ updateClusters()

void Digikam::TileGrouper::updateClusters | ( |  | ) |